#head{
    background: url(img/head_bg.gif) repeat-x #FAF4E7 top;
    border-bottom: solid 1px #e9e0cd;
    margin: auto;
    height: 142px;
    margin-bottom: 40px;
}
.logoh {
    width: 840px;
    margin: auto;

}
.logoh img {
    margin-top: 9px;
}

#image-btn01 {
    border: 0px;
    width: 118px;
    height: 25px;
    background: url(img/bt001.gif) left top no-repeat;
}

#image-btn02 {
    border: 0px;
    width: 118px;
    height: 25px;
    background: url(img/bt002.gif) left top no-repeat;
}
#image-btn03 {
    border: 0px;
    width: 118px;
    height: 25px;
    background: url(img/bt003.gif) left top no-repeat;
}
#image-btn04 {
    border: 0px;
    width: 140px;
    height: 25px;
    background: url(img/bt004.gif) left top no-repeat;
}
#image-btn05 {
    border: 0px;
    width: 118px;
    height: 25px;
    background: url(img/bt005.gif) left top no-repeat;
}


.nomal {
	font-size: 13px;
	line-height: 17px;
	color: #333333;
}
body {
	background: url(img/head_bg.gif) repeat-x;
	margin:0px;
	padding:0;
	font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka",sans-serif;
	font-size:13px;
	line-height: 17px;
	color: #333333;
}
a:link.toplink {
	font-size: 13px;
	line-height: 15px;
	color: #333333;
	text-decoration: none;
}
a:visited.toplink {
	font-size: 13px;
	line-height: 15px;
	color: #333333;
	text-decoration: none;
}
a:hover.toplink {
	font-size: 13px;
	line-height: 15px;
	color: #333333;
	background-color: #E3E2FE;
}
a:active.toplink {
	font-size: 13px;
	line-height: 15px;
	color: #333333;
	text-decoration: none;
}
.white {
	font-size: 13px;
	line-height: 17px;
	color: #FFFFFF;
}
.big {
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
	color: #776CD7;
}
.red {
	font-size: 13px;
	line-height: 17px;
	color: #990000;
}
.imgR{
	float: right;
	margin-left: 10px;
}
a:link.iv{font-size:13px;
line-height:17px;
color:#6666CC;
text-decoration:underline;}

a:hover.iv{font-size:13px;
line-height:17px;
color:#6666CC;}

a:visited.iv{
	font-size:13px;
	line-height:17px;
	color:#6666CC;
	text-decoration:underline;
}
a:link.sokuho{font-size:13px;
line-height:17px;
color:#ffffff;
text-decoration:underline;}

a:hover.sokuho{font-size:13px;
line-height:17px;
color:#ffffff;
background:none;}

a:visited.sokuho{
	font-size:13px;
	line-height:17px;
	color:#ffffff;
	text-decoration:underline;
}
.small {
	font-size: 11px;
	line-height: 15px;
	color: #333333;
}
.big2 {
	font-size: 15px;
	line-height: 19px;
	font-weight: bold;
	color: #003366;
}
.big3 {
	font-weight: bold;
	color: #003366;
	line-height: 200%;
}

.question{
color:#003366;
font-weight: bold;
}
.question_s{
color:#3B6435;
font-weight: bold;
}
hr.j{
	width:518px;
	color:#003366;
	height: 1px;
	margin:0;
	}
hr.s{
	width:518px;
	color:#5A8A53;
	height: 1px;
	margin:0;
	}
p.day{
width:518px;
padding-top:10px;
text-align:center;
font-weight:bold;
margin:10px 0 10px 0;
height:30px;
background:url(faq/img/day.jpg) no-repeat;
border-bottom:#003366 solid 1px;5A8A53
}
p.day_s{
width:518px;
padding-top:10px;
text-align:center;
font-weight:bold;
margin:10px 0 10px 0;
height:30px;
background:url(faq/img/day_h.jpg) no-repeat;
border-bottom:#5A8A53 solid 1px;
}
.deadline{
text-decoration:line-through;
}



table.time td{
text-align:left;
}

table.time img{
margin-top:10px;
}

table.time img.right{
margin-left:18px;
}

table.manabi td{
text-align:left;
}

p.textArea{
width:229px;
padding-left:20px;
padding-right:10px;
margin:0;
}

img.border{
border:#AAAAAA solid 1px;
}

h4.graTitle{
font-size:16px;
margin:0;
padding:0;
color:#0066CC;
line-height:130%;
}

h5.careerTitle{
width:503px;
border-left:5px #0066cc solid;
margin:10px 0 5px 0;
padding-left:10px;
font-size:15px;
color:#0066cc;
}

div.chartArea{
width:498px;
padding:10px;
margin-bottom:10px;
background:url(education/img/arrow.gif) no-repeat right center #EDFAEF;
}

div.chartAreaBottom{
width:498px;
padding:10px;
background:#EDFAEF;
margin-bottom:10px;
}

div.eduFirst{
	width:148px;
	padding:5px;
	background:#EFEEDF;
	font-size:0.85em;
	text-align:left;
	height:260px;
	float:left;
}

div.eduSecond{
	width:140px;
	padding:5px;
	background:#EFEEDF;
	font-size:0.85em;
	text-align:left;
	height:260px;
	float:left;
}

div.eduThird{
	width:151px;
	padding:5px;
	background:#EFEEDF;
	font-size:0.85em;
	text-align:left;
	height:260px;
	float:left;
}

#wrap{
width:630px;
margin:0 auto;
}

table.form_s {
border-collapse: collapse;
border: solid 1px #999;
width:630px;

margin-bottom:10px;
}

table.form_s th,
table.form_s td {
border: solid 1px #999;
padding: 5px;
}

table.form_s th {
/* background: #E6E6E6; */
text-align: center;
font-weight:lighter;
}
.tha {
background: #FFE6E6;
}
.thb {
background: #E6FFE6;
}
.thc {
background: #E6E6FF;
}

table.form_s td {
background: #FFFFFF;
}
h2.title {
    font-weight: bold;
    padding: 8px 7px 8px 10px;
    margin: 0 0 10px 0;
    border-top: solid 4px #5d9ec4;
    border-bottom: solid 1px #5d9ec4;
    font-size: 14px;
    background: #e7f6fa;
}

.submit_b{
	margin-bottom:20px;
}
